/*==================Reset============*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header_wrapper, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header_wrapper, hgroup, menu, nav, section {
	display:block;
}
body {
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	line-height:1;
}

.left_box_data ol {
    color: #555555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 25px;
    padding: 0 0 0 30px;
}
.left_box_data ol li {
    color: #555555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 22px;
    list-style-type: decimal;
    padding-bottom: 20px;
}

ol, ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

a {
	text-decoration:none;
	outline:none;
	color:#ffffff;
	font-size:15px;
	margin:0;
	padding:0;
}

/*---Fonts ---*/

@font-face {
 font-family: 'Conv_corisanderegular';
 src: url('../fonts/corisanderegular.eot');
 src: url('../fonts/corisanderegular.woff') format('woff'), url('../fonts/corisanderegular.ttf') format('truetype'), url('../fonts/corisanderegular.svg') format('svg');
 font-weight:normal;
 font-style:normal;
}

/*--- Layout ---*/

html, body, form {
	height:100%;
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
	height:100%;
	border-top:14px solid #e8e8e8;
	background:url('../images/body_bg.png') left top repeat;
}

#wrapper {
	padding:0 0;
	width:100%;
	float:left;
	margin:0;
}

/*--- header_wrapper ---*/

#header_wrapper {
	width:100%;
	background:url('../images/main_bg.png') left top repeat;
	float:left;
}



.header {
	width:940px;
	margin:0 auto;
	padding:0 10px 0;
}

#logo h1 {
	width:315px;
	height:69px;
	float:left;
	margin:0;
	padding:50px 0 0;
}

#logo h1 a {
	display:block;
	width:315px;
	height:69px;
	float:left;
	text-indent:-9999px;
	text-decoration:none;
	background:url('../images/logo.png') no-repeat;
}

.top_right {
	width:540px;
	float:right;
	padding:0;
	margin:0;
}

.right_top {
	width:275px;
	
	float:right;
	height:24px;
	padding:0 0 0 3px;
	color:#626262;
	text-align:right;
	font-size:12px;
	position:relative;
	z-index:88;
	font-family: 'Conv_corisanderegular';
	background:#e8e8e8 url('../images/sprite.png') -218px -350px no-repeat;
}

.gray_right {
	width:28%;
	right:0;
	background:#e8e8e8;
	position:absolute;
	height:24px;
	top:0;
	z-index:10;
}

.right_top a {
	color:#626262;
	font-size:14px;
	font-family: 'Conv_corisanderegular';
	text-decoration:none;
	padding:0 8px;
}

.right_top a:hover {
	color:#2386d9;
}

.right_top .last {
	padding:0 0 0 10px;
}

.menu {
	width:546px;
	float:right;
	margin:40px 0 0;
	padding:0px;
}

/*--- Top Navigation ---*/

#topMenuDiv {
	padding:0;
	display:block;
	float:left;
	width:546px;
	margin:0;
}

#topMenuDiv #nav {
	margin:0;
	list-style:none;
	position:relative;
	z-index:500;
	float:left;
	padding:0;
}

#topMenuDiv #nav li.top {
	float:left;
	line-height:0;
	display:block;
	margin:0 0 0 0;
	padding:0 8px 0 8px;
}

#topMenuDiv #nav li.top span {
	
}

#topMenuDiv #nav li.top span .top_link {
	display:block;
	float:left;
	color:#5e6162;
	text-decoration:none;
	font-size:16px;
	cursor:pointer;
	padding:5px 0 10px 0;
	margin:0 0 0 5px;
}

#topMenuDiv #nav li.top span .active {
	display:block;
	float:left;
	color:#7f8082;
	text-decoration:none;
	font-size:16px;
	cursor:pointer;
	padding:5px 0 10px 0;
	margin:0 0 0 5px;
	border-bottom:4px solid #ff9725;
	background:url('../images/menu_hover.png') center bottom no-repeat;
	
}

#topMenuDiv #nav li.top span .top_link:hover {
		padding:5px 0 10px 5px;
}

#topMenuDiv #nav li a.top_link {
	display:block;
	float:left;
	color:#5e6162;
	text-decoration:none;
	font-size:16px;
	cursor:pointer;
	padding:5px 0 10px 0;
	margin:0;
}

#topMenuDiv #nav li:hover a.top_link {
	color:#7f8082;
	padding:5px 0 10px 0;
	margin:0;
	border-bottom:4px solid #ff9725;
	background:url('../images/menu_hover.png') center bottom no-repeat;
}

#topMenuDiv #nav li.top .active {
	display:block;
	float:left;
	color:#7f8082;
	text-decoration:none;
	font-size:16px;
	cursor:pointer;
	padding:5px 0 10px 0;
	margin:0;
	border-bottom:4px solid #ff9725;
	background:url('../images/menu_hover.png') center bottom no-repeat;
}

#topMenuDiv #nav li:hover {
	position:relative;
	z-index:1000;
}

#topMenuDiv #nav li:hover ul.sub {
	left:-78%;
	top:30px;
	white-space:nowrap;
	height:auto;
	z-index:1000;
	width:auto;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

#topMenuDiv #nav li:hover ul.sub li {
	display:block;
	position:relative;
	float:left;
	width:100%;
	margin:0 !important;
	padding-left:2px !important;
}

#topMenuDiv #nav li:hover ul.sub li a {
	display:inline-block;
	font-size:16px !important;
	color:#ffffff !important;
	text-decoration:none;
	float:left;
	width:93.5%;
	padding:8px 1px 8px 10px;
	margin:0 !important;
	background:#ff9929 url('../images/sub_bdr.png') left bottom repeat-x;
}

#topMenuDiv #nav li ul.sub li a.fly {
}

#topMenuDiv #nav li:hover li:hover ul, #topMenuDiv #nav li:hover li:hover li:hover ul, #topMenuDiv #nav li:hover li:hover li:hover li:hover ul, #topMenuDiv #nav li:hover li:hover li:hover li:hover li:hover ul {
	top:0;
	white-space:nowrap;
	z-index:1000;
	height:auto;
	background-color:#24282B;
	padding:0 0;
	margin:0;
}

#topMenuDiv #nav ul, #topMenuDiv #nav li:hover ul ul, #topMenuDiv #nav li:hover li:hover ul ul, #topMenuDiv #nav li:hover li:hover li:hover ul ul, #topMenuDiv #nav li:hover li:hover li:hover li:hover ul ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
	z-index:1000;
}

/*--- Home_Content ---*/

#home_content {
	width:100%;
	float:left;
	background:url('../images/main_bg.png') left top repeat;
}

.home_content_main {
	width:100%;
	float:left;
}

/*--- Slider ---*/

.home_content_slider {
	width:100%;
	float:left;
	background:url('../images/slider_bg.png') left top repeat-x;
}

.content_top_shadow {
	width:100%;
	float:left;
	margin-top:14px;
	height:15px;
	background:url('../images/inner_shadow1.png') left top repeat-x;
}

.home_content_sliderpattern {
	width:100%;
	float:left;
	background:url('../images/sl_patrn.png') center top no-repeat;
}

.slider_middle {
	width:940px;
	margin:0 auto;
	min-height:393px;
	padding:0 10px;
}

.content_middle {
	width:950px;
	margin:0 auto;
	min-height:393px;
	padding:0 10px 0 0;
}

.slider_shadow {
	width:940px;
	float:left;
	height:6px;
	background:url('../images/slider_shadow.png') center top no-repeat;
}

/*--- Home_content ---*/

.home_content {
	width:940px;
	float:left;
	padding:50px 0 50px 10px;
	margin:0px;
}

/*--- Home_content_Box ---*/
.box1 {
	width:300px;
	float:left;
	margin:0 20px 0 0;
}

.box3 {
	width:300px;
	float:right;
	margin:0 0 0 0;
}

.box_top {
	width:235px;
	float:left;
	padding:32px 35px 0 30px;
	background:url('../images/sprite.png') left top no-repeat;
}

.box_title {
	width:235px;
	float:left;
	margin:0 0 25px 0;
}

.box_title span {
	float:left;
	width:66px;
	border-bottom:none;
	margin:0 0 0 0;
}

.box_title h2 {
	font-size:23px;
	color:#1f8ade;
	font-family: 'Conv_corisanderegular';
	margin:0px;
	float:left;
	border-bottom:1px solid #ebebeb;
	padding:3px 0 10px 0;
}
.box_title2 h2 {
	font-size:23px;
	color:#ff9725;
	font-family: 'Conv_corisanderegular';
	margin:0px;
	float:left;
	border-bottom:1px solid #ebebeb;
	padding:3px 0 10px 0;
}

.box_title3 {
	width:235px;
	float:left;
	margin:0 0 25px 0;
}
.box_title3 span {
	float:left;
	width:65px;
	border-bottom:none;
	margin:0 0 0 0;
}

.box_title3 h2 {
	font-size:23px;
	color:#1f8ade;
	font-family: 'Conv_corisanderegular';
	margin:0px;
	float:left;

	border-bottom:1px solid #ebebeb;
	padding:3px 0 10px 0;
}

.box_eve {
	width:238px;
	float:left;
	min-height:140px;
	margin:0px;
	padding:0 0 10px 0;
}

.box_eve ul {
	width:238px;
	float:left;
	margin:0px;
	list-style:none;
	padding:0 0 0 0;
}

.box_eve ul li {
	width:235px;
	float:left;
	margin:0px;
	padding:0 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	color:#555555;
	text-decoration:none;
	width:238px;
	float:left;
	font-size:15px;
	line-height:18px;
	padding:9px 0;
	background:url('../images/dot_bdr.png') left bottom repeat-x;
}

.box_eve ul li.last a {
	background:none;
}

.box_eve ul li a {
	font-family:Arial, Helvetica, sans-serif;
	color:#555555;
	text-decoration:none;
	width:235px;
	float:left;
	font-size:15px;
	line-height:18px;
	padding:9px 0;
	background:url('../images/dot_bdr.png') left bottom repeat-x;
}

.box_eve ul li a:hover {
	color:#ff9725;
}

.box_cnt {
	width:235px;
	float:left;
	min-height:140px;
	margin:0px;
	padding:0 0 10px 0;
}

.box_cnt p {
	margin:0;
	padding:0;
	color:#555555;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:22px;
}

.box_cnt ul {
	width:235px;
	float:left;
	margin:0px;
	padding:0 0 0;
	list-style:none;
}

.box_cnt ul li {
	width:235px;
	float:left;
	margin:0;
	padding:0 0 10px 0;
}

.box_cnt ul li span {
	width:35px;
	float:left;
	font-size:15px;
	font-family: 'Conv_corisanderegular';
	padding:6px 0 5px 9px;
	background:url('../images/dig_bg.png') left top no-repeat;
	color:#FFFFFF;
	margin:0 0 0 0;
}

.box_cnt ul li a:hover {
	color:#2086dc;
}

.box_cnt ul li.last {
}

.box_cnt ul li.last a {
	background:none;
}

.box_cnt ul li a {
	font-family:Arial, Helvetica, sans-serif;
	color:#ff9725;
	font-size:15px;
	line-height:22px;
	text-decoration:none;
	padding:0 0 10px 0;
	background:url('../images/dot_bdr.png') left bottom repeat-x;
}

.box_btm {
	width:300px;
	float:left;
	text-align:center;
	background:url('../images/sprite.png') left -250px no-repeat;
}

.box_btm a {
	background:url('../images/more_btn.png') no-repeat;
	width:120px;
	height:46px;
	display:inline-block;
	text-decoration:none;
	text-indent:-9999px;
	text-transform:uppercase;
}

/*--- Footer ---*/

#footer {
	width:100%;
	float:left;
	background:url('../images/footer_rpt.png') left top repeat-x;
	padding:30px 0;
}

.footer_inn {
	width:940px;
	margin:0 auto;
	padding:0 10px;
}

.footer_main {
	width:940px;
	float:left;
	margin:0;
	padding:0;
}

/*--- Footer_Left_Content ---*/

.footer_left {
	width:660px;
	float:left;
	padding:0 53px 0 0;
	border-right:1px solid #ebebeb;
}

/*--- Footer_Navigation ---*/

.footer_left_nav {
	width:660px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	line-height:26px;
	padding:0 0 8px 0;
}

.footer_left_nav strong {
	font-weight:normal;
	color:#555555;
	font-size:12px;
}

.footer_left_nav span {
	padding:0 17px;
	color:#555555;
}

.footer_left_nav a {
	font-size:16px;
	color:#5e6162;
	text-decoration:none;
	font-family: 'Conv_corisanderegular';
}

.footer_left_nav a.acti {
	font-size:16px;
	color:#ff9725;
	text-decoration:none;
	font-family: 'Conv_corisanderegular';
}

.footer_left_nav a:hover {
	color:#ff9725;
}

#copyright {
	font-weight:normal;
	color:#555555;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 0 17px 0;
	border-bottom:1px solid #ebebeb;
}

#copyright a {
	font-weight:normal;
	text-decoration:none;
	color:#555555;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#copyright a:hover {
	text-decoration:none;
	color:#ff9725;
}

/*--- Footer_Social ---*/

.ftr_soc {
	padding:20px 0 0;
	float:left;
}

.footer_right_social {
	padding:0 0 0;
	float:right;
}

.ftr_soc img {
	margin:0 10px 0 0;
}

.ftr_soc_r {
	padding:0 0 0;
	float:right;
}

.ftr_soc_r img {
	margin:0 0 0 8px;
}

.ftr_sign {
	width:254px;
	float:right;
}

.ftr_sign label {
	font-family:Arial, Helvetica, sans-serif;
	color:#5e6162;
	font-size:15px;
	padding:0 0 15px;
	float:left;
}

/*--- Footer_Newsletters ---*/

.news_bdr {
	width:178px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#dedede;
	padding:5px 10px 5px;
	border:1px solid #dbdbdb;
	line-height:10px;
}

.news_send {
	margin:-1px 0 0 0;
	float:right;
}

/*--- About ---*/

.inner_content {
	width:950px;
	float:left;
	padding:16px 0 21px 0;
	margin:0px;
}

.left_content {
	width:730px;
	float:left;
}

.left_boxtop {
	width:747px;
	float:left;
	margin:-9px 0 0 -8px;
	background:url('../images/content_top.png') no-repeat;
	height:29px;
}

.left_box_middle {
	width:688px;
	float:left;
	padding:30px;
	margin:0 0 0 -8px;
	background:url('../images/content_middle.png') repeat-y;
}

.left_boxbottom {
	width:747px;
	float:left;
	margin:0 0 0 -8px;
	background:url('../images/content_bottom.png') no-repeat;
	height:29px;
}

/*--- Main_Content ---*/

.left_box_data {
	width:640px;
	float:left;
	padding:0px;
}

.left_box_data ul {
	width:640px;
	float:left;
	padding:0;
	margin:0 0 20px 0;
}

.left_box_data ul li {
	width:640px;
	list-style:none;
	background:url('../images/check_icon.png') no-repeat;
	padding:0 0 10px 25px;
	font-family:Arial, Helvetica, sans-serif;
	color:#555555;
	font-size:15px;
}

.left_box_data h2 {
	font-family: 'Conv_corisanderegular';
	margin:0 0 10px;
	border-bottom:1px solid #ebebeb;
	font-size:23px;
	color:#1f8ade;
	padding:0 0 13px 0;
}

.left_box_data p {
	margin:0;
	padding:0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#555555;
	line-height:22px;
}

.left_box_data p img {
	border:4px solid #ebebeb;
	float:left;
	margin:0 30px 2px 0;
}

.left_box_data .point {
	background:url('../images/check_icon.png') no-repeat;
	padding:0 0 0 25px;
}

.box_data h2 {
	font-family: 'Conv_corisanderegular';
	margin:0 0 10px;
	border-bottom:1px solid #ebebeb;
	font-size:23px;
	color:#1f8ade;
	padding:0 0 13px 0;
}

.box_data p {
	margin:0;
	padding:0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#555555;
	line-height:22px;
}

.left_box_data .banner {
	width:640px;
	margin:10px 0 20px;
}

.left_box_data .space {
	width:640px;
	min-height:20px;
	float:left;
	clear:both;
}

.left_box_data a {
	text-decoration:none;
	color:#FF9725;
}

.left_box_data a:hover {
	text-decoration:underline;
}

/*--- Right_Content ---*/

.right_content {
	width:210px;
	float:right;
	padding-top:38px;
}

.right_category {
	width:210px;
	float:left;
	margin:0 0 0;
	padding-bottom:20px;
/*	background:url('../images/dot_bdr.png') right bottom no-repeat; */
}

.right_category ul {
	width:210px;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}

.right_category ul li {
	width:210px;
	float:left;
	margin:0;
	padding:0;
}

.right_category ul li a {
	background:#f6f6f6;
	border:1px solid #e8e8e8;
	padding:5px 0 0 10px;
	color:#5e6162;
	font-size:16px;
	height:25px;
	display:block;
	font-family: 'Conv_corisanderegular';
	text-decoration:none;
	margin:-2px 0 0 15px;
}

.right_category ul li a:hover {
	background:url('../images/cat_hover.png') left top no-repeat;
	padding:6px 1px 0 26px;
	color:#FFF;
	height:26px;
	border:none;
	display:block;
	font-size:16px;
	text-shadow:1px 1px 1px #cf7b1e;
	font-family: 'Conv_corisanderegular';
	text-decoration:none;
	margin:-2px 0 0 0;
}

.right_category ul li a.select {
	background:url('../images/cat_hover.png') left top no-repeat;
	padding:6px 1px 0 26px;
	color:#FFF;
	height:24px;
	border:none;
	display:block;
	text-shadow:1px 1px 1px #cf7b1e;
	font-size:16px;
	font-family: 'Conv_corisanderegular';
	text-decoration:none;
	margin:-2px 0 0 0;
}

/*--- Customer_Services ---*/

.customer_services {
	width:195px;
	float:right;
	border-bottom:1px solid #ebebeb;
	margin:15px 0 0;
	padding:0 0 15px 0;
}

.customer_services h2 {
	color:#1f8ade;
	font-size:23px;
	margin:0 0 10px;
	padding:0 0 10px 0;
	border-bottom:1px solid #ebebeb;
	font-family: 'Conv_corisanderegular';
}

.customer_services p {
	margin:0;
	padding:0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#555555;
	line-height:22px;
}

.customer_services a {
	margin:0;
	padding:0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#555555;
	text-decoration:none;
	line-height:25px;
}

.customer_services a:hover {
	color:#ff9725;
}

/*--- Contact ---*/

contact_form {
	width:640px;
	float:left;
	margin:0;
	padding:0;
}

.contact_form ul {
	width:640px;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}

.contact_form ul .check {
	width:480px;
	float:left;
	margin:0;
	padding:0 0 15px;
}

.contact_form ul .check strong {
	font-weight:bold;
	margin:0;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding:10px 0 5px;
	color:#555555;
}

.contact_form ul .blg_post {
	width:640px;
	float:left;
}

.contact_form ul .blg_post label{
	width:640px;
}

.contact_form ul .submit {
	width:480px;
	float:left;
	margin:0;
	padding:0 0 15px;
}

.contact_form ul .check ul li {
	width:640px;
	float:left;
	padding:0 0 0 0;
}

.contact_form ul .check label {
	width:auto;
	float:left;
	padding:0 0 0;
	margin:0 10px 0 0;
}

.contact_form ul li {
	width:262px;
	float:left;
	margin:0 20px 20px 0;
	padding:0;
}

.contact_form ul li label {
	float:left;
	width:290px;
	margin:0;
	padding:0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:none;
	color:#555555;
}

.fild_bdr {
	width:250px;
	float:left;
	border:1px solid #dbdbdb;
	color:#555555;
	padding:5px;
	height:18px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
}

.fild_bdr2 {
	width:470px;
	float:left;
	border:1px solid #dbdbdb;
	padding:5px;
	margin:10px 0 0;
	height:130px;
	font-size:15px;
	color:#555555;
	font-family:Arial, Helvetica, sans-serif;
}

.fild_bdr3 {
	padding:5px;
	float:left;
	border:1px solid #ebebeb;
}

.fild_bdr4 {
	padding:5px 5px 5px 5px;
	float:left;
	width:260px;
	height:30px;
	color:#555555;
	line-height:25px;
	vertical-align:middle;
	border:1px solid #dbdbdb;
	font-family:Arial, Helvetica, sans-serif;
}

/*--- List Register ---*/

.list_reg_drop {
	width:640px;
	float:left;
	padding:10px 0 10px 0;
	border-bottom:1px solid #ebebeb;
}

.logo_sponc {
	width:640px;
	float:left;
	padding:20px 0;
}

.logo_sponc ul {
	width:640px;
	float:left;
	padding:0 0;
	margin:0;
	list-style:none;
}

.logo_sponc ul .fifth {
	margin:0 0 0 0;
	float:right;
}

.logo_sponc ul li {
	float:left;
	margin:0 12px 12px 0;
	padding:0px;
}

.logo_sponc ul li img {
	border:1px solid #ebebeb;
}

/*--- Bog ---*/

.blog_main {
	width:640px;
	float:left;
	margin:0 0 10px 0;
	padding:0 0 0;
	border-bottom:1px solid #ebebeb;
}

.blog_main_title {
	width:640px;
	float:left;
	background:url('../images/dot_bdr.png') left bottom repeat-x;
	padding:8px 0 15px; 
}

.blog_main_title span {
	float:right;
	width:31px;
	font-size:14px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	height:26px;
	line-height:18px;
	text-align:center;
	background:url('../images/sprite.png') -312px -53px no-repeat; 
}

.blog_main_title h3 {
	margin:0;
	padding:0;
	float:left;
	color:#ff9725;
	font-size:21px;
}

.blog_author {
	width:640px;
	float:left;
	background:url('../images/dot_bdr.png') left bottom repeat-x;
	padding:10px 0 10px; 
}

.blog_author span {
	float:left;
	margin:0 17px 0 0;
	font-size:12px;
	color:#555555;
	font-family: Arial, Helvetica, sans-serif;
}

.blog_author span img {
	vertical-align:bottom;
	margin:0 8px 0 0;
}

.blg_img {
	width:632px;
	float:left;
	border:1px solid #dbdbdb;
	padding:3px;
	margin:20px 0;
}

.blg_img {
	width:632px;
	float:left;
	border:1px solid #dbdbdb;
	padding:3px;
	margin:20px 0;
}

.blg_video {
	margin:20px 0;
	padding:0 0;
}

.blg_dis p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#555555;
	line-height:22px;
	margin:0;
	padding:0 0 20px 0;
}

.more_link {
	background:url('../images/sprite.png') -310px -4px no-repeat;
	width:118px;
	height:46px;
	float:right;
	margin:15px 0;
	display:inline-block;
	text-decoration:none;
	text-indent:-9999px;
	text-transform:uppercase;	
}

/*--- Faq's ---*/

/*--- Accordian ---*/
.accordian_main {
	width:640px;
	float:left;
	margin:10px 0 0 0;
}

#accordion2 {
	width:640px;
	float:left;
}

.accordion2 {
	width:640px;
	line-height:17px;
	color:#5d524d;
}

.accordion2 dt {
	width:630px;
	padding:10px 0 0 12px;
	margin:0 0 20px 0;
	font-size:21px;
	cursor:pointer;
	background:url('../images/sprite.png') 0px -423px no-repeat;
	color:#ff9725;
	height:30px;
}

.accordion2 dt:hover {
}

.accordion2 .open {
	background:url('../images/sprite.png') 0px -381px no-repeat;
	height:30px;
}

.accordion2 dd {
	overflow:hidden;
	background:#fff
}

.accordion2 span {
	display:block;
	width:616px;
	border-top:none;
	padding:10px 12px 10px 12px;
	border-bottom:1px solid #ebebeb;
	margin:0 0 20px 0; 
}

.accordion2 span p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#555555;
	margin:0px;
	padding:0 0 20px 0;
	line-height:22px;
}

.accordion2 span p strong {
	font-weight:bold;
	color:#555555;
}

.clear {
	width:640px;
	min-height:50px;
	float:left;
	clear:both;
}

label.error {
	color:#FF0000 !important;
    font-size:12px !important;
    padding:5px 0 0 !important;
}

.msg_display {
 	color:#555555;
    font-size:18px;
    margin:0 0 0;
    text-align:center;
    width:730px;
}
.form_ul ul li{
	background:none;	
}


.domain_result {
	width:640px;
	float:left;
	color: #555555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 22px;
    margin: 0;
    padding: 0 0 10px;
}

.domain_result p {
	margin:0;
	padding:0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#555555;
	line-height:22px;
	clear:both;
}

.domain_result b {
	margin:0;
	padding:0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#555555;
	line-height:22px;
	font-weight:bold;
}

.domain_result h3 {
    color: #FF9725;
    float: left;
    font-size: 21px;
    margin: 20px 0;
    padding: 0;
}